Jens Vagelpohl wrote:

On 30 Dec 2005, at 17:17, Godefroid Chapelle wrote:


I have come to a site setup with CMF 1.3.1

I am asked to migrate it to newer code.

Are there any special things I need to know about before I upgrade the CMF products ?

No one will have an answer to that one. The only sane solution is to bring up a copy of that environment, put in newer code and see what happens. It's most likely that there will be breakage that you will have to fix.

I know this is the way to go... I was just wondering if there could be well known issues like the Catalog fix/migration needed between Zope 2.7 and 2.8.


Thanks anyway :-)

Godefroid Chapelle (aka __gotcha)- BubbleNet

Zope-CMF maillist  -

See for bug reports and feature requests

Reply via email to